Subject: Ticket Assigned - WWD issue / 29020102262320210324
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 07:03:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD issue / 29020102262320210324 Sardar Khan                    Repair request of chair. I already  provided invoice no. and purchasing date.           10:39 AM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:39 AM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:39 AM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:39 AM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:39 AM, 09th Mar                     Sardar Khan                             10:40 AM, 09th Mar                     Sardar Khan                    Repair of chair           10:41 AM, 09th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:41 AM, 09th Mar                   New                   If you have any pictures that you would like to share, please do that.            10:41 AM, 09th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:41 AM, 09th Mar                     Sardar Khan                    Pisa arm chair dark green           10:43 AM, 09th Mar                     Sardar Khan                    hope you will send your support team ASAP.           10:45 AM, 09th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order           10:49 AM, 09th Mar                   Ahmed                   29020102262320210324           10:49 AM, 09th Mar                     Sardar Khan                    Ok           10:49 AM, 09th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           10:58 AM, 09th Mar                   Ahmed                   kindly provide us with your email address so we can check and update by the email.           10:58 AM, 09th Mar                     Sardar Khan                    [email-masked]           10:59 AM, 09th Mar                   Ahmed                   thank you for sharing your email address with us, we will update on this issue by your email ([email-masked]) as soon as possible.           11:00 AM, 09th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           11:00 AM, 09th Mar                     Sardar Khan                    Tks.           11:01 AM, 09th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           11:02 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3997192